package de.apps4ics.mountainnavigation.pois;

/**
 * Created by Vinz on 03.11.2015.
 */
public class Peak extends Poi {
    String name;

    public Peak(long _id) {
        super(_id, Types.PEAK);
    }
    public Peak(){
        super(Types.PEAK);
    }
    public Peak(long _id, String name, DbGeoPoint gp){
        super(_id, Types.PEAK, gp);
        this.name = name;
    }

    public String getName() {
        return name;
    }
}